### Property

# Handy Keypad:letters-visible

since: 1.0

#### Declaration

    property letters-visible: gboolean [ read, write ]

#### Description [src]

Whether standard letters should be displayed below the digits on the buttons.

Type:`gboolean`

Available since: 1.0

Default value | TRUE
Getter method | `hdy_keypad_get_letters_visible()`
Setter method | `hdy_keypad_set_letters_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no